Bug 503835 - [RHEL 3] Bangladesh introduces DST 20th Jun
[RHEL 3] Bangladesh introduces DST 20th Jun
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: tzdata (Show other bugs)
3.9
All Linux
low Severity medium
: ---
: ---
Assigned To: Petr Machata
:
Depends On: 503832
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-02 18:09 EDT by Petr Machata
Modified: 2015-05-04 21:34 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 503832
Environment:
Last Closed: 2009-06-16 13:27:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Petr Machata 2009-06-02 18:09:06 EDT
+++ This bug was initially created as a clone of Bug #503832 +++

Description of problem:
Bangladesh introduces DST 20th Jun.
We need to update tzdata.

Additional info:
http://www.timeanddate.com/news/time/bangladesh-daylight-saving-2009.html
tzdata upstream knows about the issue.  A patch was proposed, official tarball should appear shortly.
Comment 4 errata-xmlrpc 2009-06-16 13:27:02 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2009-1105.html

Note You need to log in before you can comment on or make changes to this bug.